## python-swiftclient 4.6.0

=== debian/changelog ===
python-swiftclient (1:4.6.0-3) unstable; urgency=medium

  * Removed runtime depends on python3-pkg-resource (Closes: #1083716).

 -- Thomas Goirand <zigo@debian.org>  Thu, 10 Oct 2024 10:35:29 +0200

python-swiftclient (1:4.6.0-2) unstable; urgency=medium

  * Removed /usr/bin alternative removal in {pre,post}rm.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 10:45:37 +0200

python-swiftclient (1:4.6.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 30 Aug 2024 10:19:48 +0200

python-swiftclient (1:4.5.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * Remove myself from Uploaders.

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Apr 2024 08:42:11 +0200

python-swiftclient (1:4.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Drop py3.12-Fix_call_assertion.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Mar 2024 17:11:43 +0100

python-swiftclient (1:4.4.0-4) unstable; urgency=medium

  * Add py3.12-Fix_call_assertion.patch (Closes: #1058186).

 -- Thomas Goirand <zigo@debian.org>  Tue, 12 Dec 2023 17:05:43 +0100

python-swiftclient (1:4.4.0-3) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 17:09:23 +0200

python-swiftclient (1:4.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 17:06:04 +0200

python-swiftclient (1:4.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 05 Sep 2023 08:53:16 +0200

python-swiftclient (1:4.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 31 Aug 2023 11:15:19 +0200

python-swiftclient (1:4.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 13:25:29 +0200

python-swiftclient (1:4.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 14:22:28 +0100
