## python-swiftclient 4.8.0

=== requirements.txt ===
requests>=2.4.0
