=== debian/tests/control ===
Tests: client
Depends: python3-swiftclient
